@charset "UTF-8";
/*================================================
モーダル専用CSS
================================================*/

/* bgmodal
--------------------------------------------------------------------*/

#bgmodal {
	position:fixed;
	width:100%;
	height:120%;
	top:0;
	left:0;
	z-index:200;
}
#bgmodal a {
	position:fixed;
	display:block;
	width:100%;
	height:120%;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	background-color: rgba(0,0,0,0.6);
	z-index:200;
}


/* section_modal
--------------------------------------------------------------------*/

.section_modal_favorite {
	width:550px;
	margin-left:-275px;
	position:fixed;
	top:60px;
	left:50%;
	z-index:500;
}
.section_modal_favorite_box {
	padding:50px;
	background:#fff;
}
.modal_favorite_title {
	padding-bottom:20px;
	margin-bottom:20px;
	font-size:20px;
	border-bottom:1px solid #000;
}
.modal_favorite_brandname {
	margin-bottom:8px;
	text-align:center;
}
.modal_favorite_brandname a {
	font-size:14px;
	font-weight:bold;
	color:#888888;
}
.modal_favorite_productname {
	margin-bottom:20px;
	font-size:20px;
	font-weight:bold;
	line-height:1.4em;
	text-align:center;
}


/* modal_favorite
--------------------------------------------------------------------*/
#favorite-logindialog2 .login_message {
	margin-bottom: 15px;
	display: inline-block;
}

.modal_favorite_subtitle li {
	height:30px;
	line-height:30px;
	margin-right:2px;
	font-weight:bold;
	text-align:center;
	background:#eeeeee;
	display:inline-block;
	float:left;
}
.modal_favorite_subtitle li:last-child {
	margin-right:0;
}
.modal_favorite_subtitle li.color {
	width:130px;
}
.modal_favorite_subtitle li.size {
	width:90px;
}
.modal_favorite_subtitle li.zaiko {
	width:130px;
}
.modal_favorite_subtitle li.favorite {
	width:90px;
}
.modal_favorite_ul_01 > li {
	border-bottom:1px solid #eee;
}
.modal_favorite_ul_01 > li:after {
	content:" ";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.modal_favorite_ul_01 .color_photo {
	width:130px;
	padding:10px 0;
	float:left;
}
.modal_favorite_ul_01 .color_photo dl {
	width:100%;
	display:table;
}
.modal_favorite_ul_01 .color_photo dt {
	width:30px;
	display:table-cell;
}
.modal_favorite_ul_01 .color_photo dt img {
	border:1px solid #eee;
}
.modal_favorite_ul_01 .color_photo dd {
	width:90px;
	padding-left:10px;
	display:table-cell;
	font-weight:bold;
	vertical-align:middle;
}
.modal_favorite_ul_02 > li {
	padding:10px 0;
	border-bottom:1px solid #eee;
}
.modal_favorite_ul_02 > li:last-child {
	border-bottom:none;
}
.modal_favorite_ul_01 .choose_item {
	width:314px;
	float:right;
}
.modal_favorite_ul_01 .choose_item dl {
	width:100%;
	display:table;
}
.modal_favorite_ul_01 .choose_item dt {
	height:40px;
	display:table-cell;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
}
.modal_favorite_ul_01 .choose_item dd {
	height:40px;
	display:table-cell;
	text-align:center;
	vertical-align:middle;
}
.modal_favorite_ul_01 .choose_item dt.size {
	width:90px;
	padding-right:2px;
}
.modal_favorite_ul_01 .choose_item dd.zaiko {
	width:130px;
	padding-right:2px;
	color:#888888;
}
.modal_favorite_ul_01 .choose_item dd.favorite {
	width:90px;
}
.modal_favorite_ul_01 .choose_item dd.favorite a {
	width:26px;
	height:26px;
	margin:0 auto;
	background:url(../images/detail/detail_favorite_02_off.jpg) no-repeat;
	display:block;
	text-indent:-9999px;
}
.modal_favorite_ul_01 .choose_item dd.favorite.selected a {
	background:url(../images/detail/detail_favorite_02_on.jpg) no-repeat;
}


/* close_btn
--------------------------------------------------------------------*/

.close_btn.right {
	width:30px;
	height:30px;
	position:absolute;
	top:0;
	right:-30px;
}
.close_btn.right a {
	width:50px;
	height:30px;
	text-indent:-9999px;
	display:block;
	position:relative;
}
.close_btn.right a:before {
	content:"";
	width:31px;
	height:31px;
	border-top:1px solid #fff;
	border-right:none;
	position:absolute;
	top:-15px;
	left:0px;
	transform:rotate(135deg);
	-webkit-transform: rotate(135deg);
}
.close_btn.right a:after {
	content:"";
	width:31px;
	height:31px;
	border-top:1px solid #fff;
	border-right:none;
	position:absolute;
	top:7px;
	left:0px;
	transform:rotate(45deg);
	-webkit-transform: rotate(45deg);
}
.close_btn.bottom {
	padding:50px 0 0;
	text-align:center;
}
.close_btn.bottom a {
	width:198px;
	height:38px;
	margin:0 auto;
	line-height:38px;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	border:1px solid #fff;
	color:#fff;
	display:block;
}
.close_btn.bottom span {
	padding-left:25px;
	display:inline-block;
	position:relative;
}
